@charset "utf-8";
#formWrap {
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:1.6rem;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
#formWrap h2 {
	border-bottom: 1px solid #555;
	padding-bottom: 10px;
}